@charset "utf-8";

/* 초기화 */
html {overflow-y:scroll}
html.noscr {overflow:hidden;}
html.fixed {overflow-y:hidden;}
body {margin:0;padding:0;font-size: 17px;font-family: 'Noto Sans KR',sans-serif;letter-spacing:-1px;word-break: keep-all;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em;max-width: 100%;}
input, button {margin:0;padding:0;font-family: 'Noto Sans KR',sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family: 'Noto Sans KR',sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break: keep-all;}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none;display: block;font-weight: 500;}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}



/* 레이아웃 크기 지정 */
.no-scr{overflow: hidden;}

/* 속성 */
.nft{font-family:'NanumMyeongjo', serif;}
.gft{font-family:'Gmarket Sans','Noto Sans KR',serif}
.jft{font-family:'Jalnan','Noto Sans KR',serif}
.mft{font-family:'Montserrat','Noto Sans KR',serif}
.eft{font-family:'EliceDigitalBaeum','Noto Sans KR',serif}
.df{display:flex;flex-wrap:wrap}
.dg{display:grid}

.t-cell{display:table-cell;vertical-align:middle}
.mo-only{display:none}

.bd3{font-weight:300;}
.bd5{font-weight:500;}
.bd6{font-weight:600;}
.bd7{font-weight:700;}

.txt-cl01{color:#8e5f00;}

@media screen and (max-width:425px) {
.mo-only{display:block}
}

/* 공통 */
.main-cen{width:100%;max-width:1400px;margin:0 auto}

/* 가로스크롤 */
.x-scr{position:relative}
.x-scr-view {display:none;padding-top: 30px;background: url('../img/swipe03.png') no-repeat center;background-size: cover;width: 90px;height: 90px;position:absolute;top: 50px;left: 50%;transform: translateX(-50%);border-radius: 50%;z-index: 999;}


/* 팝업레이어 */
#hd_pop{z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops{position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img{max-width:100%}
.hd_pops_con {}
.hd_pops_footer{padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after{display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button{padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject{background:#000;text-align:left}
.hd_pops_footer .hd_pops_close{background:#393939;position:absolute;top:0;right:0}

@media screen and (max-width:1300px) {
	.hd_pops{position:absolute;border:1px solid #e9e9e9;background:#fff;width:95%;left:2.5%!important;top:50px!important}
	.hd_pops_con{width:auto!important;height:auto!important}
	.hd_pops_con img{width:100%;height:auto}
}

/* 상단 레이아웃 */
#hd{position:absolute;width:100%;padding:10px;z-index:999;border-bottom:1px solid rgba(255,255,255,.2)}

#hd_h1{position:absolute;font-size:0;line-height:0;overflow:hidden}

#hd_wrapper{display:flex;position:relative;margin:0 auto;zoom:1}

#hd_wrapper:after{display:block;visibility:hidden;clear:both;content:""}

#hd_wrapper #hd_logo{display:inline-block;float:left;margin:5px 0;padding-left:10px}

@media screen and (max-width: 1400px){
 #hd_wrapper #hd_logo img{width:250px;padding:10px 0}
}

@media screen and (max-width: 1280px){
 #hd_wrapper #hd_logo img{width:200px;padding:10px 0}
}

/* 헤더 검색 - 검색 기능 사용 시 수정 */
.hd_sch_wr{float:left;padding:30px 0;width:445px;margin-left:65px}
#hd_sch h3{position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_sch{border-radius:30px;overflow:hidden}
#hd_sch #sch_stx{float:left;width:385px;height:45px;padding-left:10px;border-radius:30px 0 0 30px;background:#2c2c2c;border:0;border-right:0;font-size:1.25em;color:#fff}
#hd_sch #sch_submit{float:left;width:60px;height:45px;border:0;background:#2c2c2c;color:#fff;border-radius:0 30px 30px 0;cursor:pointer;font-size:16px}
#hd_define{float:left}
#hd_define:after{display:block;visibility:hidden;clear:both;content:""}
#hd_define li{float:left;font-size:1.083em;line-height:14px;border-right:1px solid #4a4a4a;position:relative;text-align:center;margin:15px 10px 15px 0;padding-right:10px}
#hd_define li:last-child{padding-right:0;margin-right:0;border-right:0}
#hd_define li a{display:inline-block;color:#919191}
#hd_define li.active a{color:#fff}

.hd_login{position:absolute;right:0;top:60px}
.hd_login li{float:left;margin:0 5px;border-left:1px solid #616161;padding-left:10px;line-height:13px}
.hd_login li:first-child{border-left:0}
.hd_login a{color:#fff}

@media screen and (max-width: 960px){
	#hd {padding: 0;}
}

/* 메인메뉴 */
#gnb{position:absolute;top:0;right:230px;padding:5px 10px}
#gnb>h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap{margin:0 auto;position:relative}
#gnb .gnb_wrap:hover,
#gnb .gnb_wrap:focus,
#gnb .gnb_wrap:active{z-index:3}
#gnb #gnb_1dul{font-size:18px;padding:0;zoom:1}
#gnb ul:after{display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli{float:left;padding:0;position:relative}
#gnb .gnb_1dli:hover>a{color:#6a3d1f;font-weight:700;-webkit-transition:background-color 2s ease-out;-moz-transition:background-color .3s ease-out;-o-transition:background-color .3s ease-out;transition:background-color .3s ease-out}
.gnb_1dli .bg{position:absolute;top:24px;right:8px;display:inline-block;width:10px;height:10px;overflow:hidden;background:url('../img/gnb_bg2.gif') no-repeat 50% 50%;text-indent:-999px}
.gnb_1da{display:block;font-weight:500;padding:15px 35px;color:#313131;text-decoration:none}

.gnb_2dli:first-child{border:0}
.gnb_2dul{display:none;position:absolute;top:51px;padding-top:2px;width:100%}
.gnb_2dul .gnb_2dul_box{border-top:2px solid #6a3d1f;padding:0;-webkit-box-shadow:0 1px 5px rgba(97,97,97,.2);-moz-box-shadow:0 1px 5px rgba(97,97,97,.2);box-shadow:0 1px 5px rgba(97,97,97,.2);border-radius:10px;background:#f9f9f9;overflow:hidden}
.gnb_2da{display:block;padding:0 10px;line-height:40px;color:#555;text-align:center;text-decoration:none;width:100%;font-size:15px}
a.gnb_2da:hover{font-weight:500;background:#fff;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.gnb_2da:focus,
.gnb_2da:hover{font-weight:500}
.gnb_1dli_over .gnb_2dul{display:block;left:0}
.gnb_1dli_over2 .gnb_2dul{display:block;right:0}
.gnb_wrap .gnb_empty{padding:10px 0;width:100%;text-align:center;line-height:2.7em;color:#080808}
.gnb_wrap .gnb_empty a{color:#92be11;text-decoration:underline}

.gnb_wrap .gnb_al_ul .gnb_empty,
.gnb_wrap .gnb_al_ul .gnb_empty a{color:#555}

@media screen and (max-width: 1400px) {
	#gnb{right:220px}
	.gnb_1da{padding:20px 30px}
}

@media screen and (max-width: 1280px) {
	.gnb_1da{padding:20px 25px;font-size:16px}
}

@media screen and (max-width: 1100px){
	#gnb{display:none}
}

/* 사이트맵 */
#sitemap{position:absolute;background:transparent;top:0;right:0}
#sitemap .sitemap-btn{width:70px;height:70px;border:0;background:transparent;padding:20px;position:relative;z-index:9999}
#sitemap .sitemap-btn span{display:block;width:100%;border-radius:3px;height:3px;background:#6a3d1f;transition:all .3s;position:relative}
#sitemap .sitemap-btn span+span{margin-top:6px}
#sitemap .sitemap-btn.active span:nth-child(1){animation:ease .7s top forwards}
#sitemap .sitemap-btn.not-active span:nth-child(1){animation:ease .7s top-2 forwards}
#sitemap .sitemap-btn.active span:nth-child(2){animation:ease .7s scaled forwards}
#sitemap .sitemap-btn.not-active span:nth-child(2){animation:ease .7s scaled-2 forwards}
#sitemap .sitemap-btn.active span:nth-child(3){animation:ease .7s bottom forwards}
#sitemap .sitemap-btn.not-active span:nth-child(3){animation:ease .7s bottom-2 forwards}

@keyframes top {
	0%{top:0;transform:rotate(0)}
	50%{top:6px;transform:rotate(0)}
	100%{top:6px;transform:rotate(45deg);background:#fff}
}

@keyframes top-2 {
	0%{top:6px;transform:rotate(45deg)}
	50%{top:6px;transform:rotate(0deg)}
	100%{top:0;transform:rotate(0deg)}
}

@keyframes bottom {
	0%{bottom:0;transform:rotate(0)}
	50%{bottom:6px;transform:rotate(0)}
	100%{bottom:12px;transform:rotate(135deg);background:#fff}
}

@keyframes bottom-2 {
	0%{bottom:6px;transform:rotate(135deg)}
	50%{bottom:10px;transform:rotate(0)}
	100%{bottom:0;transform:rotate(0)}
}

@keyframes scaled {
	50%{transform:scale(0)}
	100%{transform:scale(0)}
}

@keyframes scaled-2 {
	0%{transform:scale(0)}
	50%{transform:scale(0)}
	100%{transform:scale(1)}
}


#gnb_all{display:none;position:fixed;width:100%;background:rgba(67,57,48,.95);z-index:9990;height:100%;top:0;left:0;overflow-y:scroll}
#gnb_all h2{font-size:1.3em;padding:15px 20px;border-bottom:1px solid #e7eeef;display: none;}
#gnb_all .gnb_al_ul{display:flex;width:100%;padding:30px;position:absolute;top:50%;transform:translateY(-50%);flex-wrap:wrap}
#gnb_all .gnb_al_ul:after{display:block;visibility:hidden;clear:both;content:""}
#gnb_all .gnb_al_ul>li:nth-child(5n+1){border-left:0}
#gnb_all .gnb_al_li{width:calc(100% / 5);padding:20px 30px;text-align:center}
#gnb_all .gnb_al_li .gnb_al_a{font-size:25px;display:block;position:relative;margin-bottom:25px;font-weight:500;color:#fff;border-bottom:1px solid #fff;padding:20px}
#gnb_all .gnb_al_li li{line-height:35px}
#gnb_all .gnb_al_li li a{color:#fff;font-size:16px;transition:all .3s}
#gnb_all .gnb_al_li:hover .gnb_al_a{color:#377cfd}
#gnb_all .gnb_al_li li a:hover{font-weight:700;color:#377cfd}
#gnb_all_bg{display:none;background:rgba(0,0,0,.1);width:100%;height:100%;position:fixed;left:0;top:0;z-index:999}

@media screen and (max-width: 1024px){
	#gnb_all .gnb_al_li{flex-basis:calc(100% / 4)}
}

@media screen and (max-width:960px) {
	#sitemap{display:none}
}

@media screen and (max-width:768px) {
	#sitemap{padding:5px 10px}
	#sitemap .sitemap-btn{padding:15px}
}

@media screen and (max-width:480px) {
	#sitemap{padding:5px}
}

/* 모바일 메뉴 */
#mgnb{display:none;float:right}
#mgnb .m-gnb-btn{width:75px;height:85px;border:0;background:transparent;padding:23px;position:absolute;z-index:9999;right:0}
#mgnb .m-gnb-btn span{display:block;width:100%;height:3px;background:#8a6060;transition:all .3s;position:relative}
#mgnb .m-gnb-btn span+span{margin-top:6px}
#mgnb .m-gnb-btn.active span:nth-child(1){animation:ease .7s top forwards}
#mgnb .m-gnb-btn.not-active span:nth-child(1){animation:ease .7s top-2 forwards}
#mgnb .m-gnb-btn.active span:nth-child(2){animation:ease .7s scaled forwards}
#mgnb .m-gnb-btn.not-active span:nth-child(2){animation:ease .7s scaled-2 forwards}
#mgnb .m-gnb-btn.active span:nth-child(3){animation:ease .7s bottom forwards}
#mgnb .m-gnb-btn.not-active span:nth-child(3){animation:ease .7s bottom-2 forwards}
#mgnb_all{position:fixed;width:49%;z-index:1001;top:0;right:-100%;background:#ffffff;height:100%;min-width:300px;transition:all .8s}

.mgnb-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 999;
	display: none;
	background-color: rgba(0, 0, 0, 0.6);
	cursor: pointer;
	left: 0;
}

#mgnb_all h2 {
	font-size: 0;
	height: 0;
}

.mgnb_top {
	width: 100%;
	height: 85px;
	background-size: 100%;
	overflow: hidden;
	padding: 10px;
	background: #fff;
	border-bottom: 1px solid #ddd;
}

.mgnb_top a {
	display: inline-block;
	text-align: center;
	position: relative;
	font-size: 14px;
	border: 1px solid #5984b5;
	margin: 18px 3px;
	font-weight: 500;
	padding: 2px 15px;
	border-radius: 50px;
	color: #5984b5;
}

.mgnb {
	height: calc(100% - 110px);
	overflow-y: auto;
	overflow-x: hidden;
}

.mgnb .mgnb_1dli {
	display: block;
	color: #2c3646;
	font-size: 17px;
	font-weight: 500;
}

.mgnb .mgnb_1dli .mgnb_1da {
	display: block;
	padding: 10px 25px 10px 20px;
	color: #3a3a3a;
	font-size: 16px;
	position: relative;
}

.mgnb .mgnb_1dli.on .mgnb_1da {
	background: #6a3d1f;
	font-weight: 700;
	color: #fff;
}

.mgnb .mgnb_1dli .mgnb_1da:after {
	display: block;
	content: '';
	position: absolute;
	width: 15px;
	height: 2px;
	right: -100px;
	top: 21px;
	/* border-radius:100%; */
	background: #ffffff;
	transition: all 0.3s;
}

.mgnb .mgnb_1dli.on .mgnb_1da:after {
	right: 20px;
}


.mgnb_2dul {
	display: none;
	background: #f7f7f7;
	padding: 10px 0;
}

.mgnb_2dul .mgnb_2dli {
	line-height: 35px;
	font-size: 15px;
}

.mgnb_2dul .mgnb_2dli:last-child {
	border-bottom: 0;
}

.mgnb_2dul .mgnb_2dli .mgnb_2da {
	display: block;
	color: #505050;
	padding: 0 30px;
	position: relative;
	font-weight: 400;
}

.mgnb_2dul .mgnb_2dli .mgnb_2da:before {
	display: none;
	content: '+';
	position: absolute;
	top: 0px;
	left: 24px;
	color: #787878;
	transition: all 0.4s;
}

.mgnb_2dul .mgnb_2dli.on .mgnb_2da:before {
	transform: rotate(90deg);
	color: #fff;
}

.mgnb_2dul .mgnb_2dli.on .mgnb_2da {
	background: #494949;
	color: #fff;
}

.mgnb_3dul {
	display: none;
}

.mgnb_3dli {
	padding: 3px 0;
}

.mgnb_3da {
	display: block;
	padding: 5px 20px 5px 50px;
	position: relative;
	line-height: 25px;
	color: #333;
	font-size: 14px;
	word-break: keep-all;
}

.mgnb_3da:before {
	display: block;
	content: '';
	position: absolute;
	left: 40px;
	top: 16px;
	width: 3px;
	height: 3px;
	background: #167ac6;
	border-radius: 100%;
}


@media screen and (min-width:1301px) {
	.mgnb-overlay {
		display: none !important;
	}
}

@media screen and (max-width:960px) {
	#mgnb {
		display: block;
	}
	
	#mgnb_all.active {
		right: 0;
		top: 0;
	}

	#mgnb .m-gnb-btn {
		height: 75px;
		background: #6a3d1f;
	}

	#mgnb .m-gnb-btn span {
		display: block;
		width: 100%;
		/* box-shadow: 0 2px 10px 0 rgba(0,0,0,0.3); */
		/* border-radius: 3px; */
		background: #FFF;
		height: 3px;
		transition: all .3s;
		position: relative;
	}
	
	#mgnb .m-gnb-btn.active {
		background: #6a3d1f;
	}

	.mgnb_top {
		height:75px
	}
}

@media screen and (max-width: 768px){
	#mgnb .m-gnb-btn {
	}
}

.kakao{position: absolute;right: 90px;top: 20px;}

@media screen and (max-width: 1400px){
	.kakao{right:80px;}
}

@media screen and (max-width: 960px){
	.kakao{display:none;}
}


/* 중간 레이아웃 */
#wrapper {
    position: relative;
}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {margin:0 auto;height:100%;zoom:1}
#aside {float:right;width:235px;padding:0;height:100%;margin:20px 0 20px 20px}

#container {position:relative;float:left;min-height:500px;height:auto !important;margin:20px 0;height:500px;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:1.333em;margin:0 auto;font-weight:bold}
#container_title span {margin:0 auto 10px;display:block;line-height:30px}

.lt_wr {width:32%}
.lt_wr:nth-child(3n+1) {clear:both}
.latest_wr {margin-bottom:20px}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
.latest_top_wr {margin:0 -10px 20px}
.latest_top_wr:after {display:block;visibility:hidden;clear:both;content:""}

/* 하단 레이아웃 */
#ft {margin:0 auto;text-align:center;padding: 30px 0;border-top: 1px solid #cecece;}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden;background: #dddddd;}
#ft .ft-wr {align-items: center;width: 100%;max-width: 1100px;margin: 0 auto;flex-direction: row;}

.ft-logo {width: 100%;max-width: 200px;margin: 0 auto;}
.ft-info {width: calc(50% - 100px);text-align:left;font-weight:300;color: #adacac;}
.ft-info ul {display:block;width:100%;}
.ft-info ul li {display: BLOCK;padding: 0px 10px;font-size: 14px;position:relative;font-weight: 400;}
.ft-info ul li.copy {display:block;width:100%;}
.ft-info ul li.copy:after {display:none;}
.ft-info ul li:nth-child(6):after {display:none;}

.partner {align-items: stretch;justify-content: center;}
.partner > li {display: inline-block;width: 25%;max-width: 230px;}

@media (max-width:1400px){
	#ft-top {padding:0 20px;}
	#ft-top .ft-slide {width:calc(100% - 140px);}
}

@media screen and (max-width: 960px){
	#ft .ft-wr {flex-direction: column;}
}

@media (max-width:768px){
	#ft-top {padding:10px;}
	#ft-top .ft-slide-navi {margin:0 auto;}
	#ft-top .ft-slide {width:100%;padding: 5px 0 0;}

	.ft-logo {margin: 5px auto;display:block;width:150px;}
	.ft-logo img {width:100%;}
	.ft-info {width:100%; text-align:center;}
	.ft-info ul li {font-size:13px;padding:2px 5px;}
}
@media (max-width:480px){
	#ft-top {padding:0px;}
	#ft-top .ft-slide-navi {display:none;}
	#ft-top .ft-slide {padding:0;}
}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#3a8afd;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .btn_close {height:45px;width:60px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}


/* index.php */
/* sec01 */
/*------ 메인 슬라이드 ------*/
#sec01{position:relative;}
.insta-link{position: absolute;}
#sec01 .visual-slide {width:100%;background-size: cover;position: relative;overflow: hidden;}
#sec01 .main_slide img {width: 100%;}
#sec01 .main_slide .t-only{display: none;}
#sec01 .main_slide .m-only{display: none;}
#sec01 .slick-slide{display:block;float:left;}
#sec01 .slide-wr{position:relative;}
#sec01 .slide-wr .visual-slide{overflow:hidden;position:relative;}
#sec01 .slick-dots{position:absolute;bottom: 40px;left:50%;transform:translateX(-50%);}
#sec01 .slick-dots>li{display:inline-block;padding:0 5px;}
#sec01 .slick-dots>li button{display:block;width: 10px;height: 10px;font-size:0;border-radius: 100%;border: 0px;background: rgba(255, 255, 255, 0.5);}
#sec01 .slick-dots>li.slick-active button{background:#FFF;}

#sec01 .pros{overflow:hidden;margin: 0 auto;text-align: center;}
#sec01 .pros .box {background: url('../img/visual_circle') no-repeat center;background-size: contain;border-radius: 100%;padding: 20px;width: 160px;height: 160px;font-family: 'Gmarket Sans';display: flex;justify-content: center;align-items: center;float: left;}
#sec01 .pros .box:nth-of-type(2){margin:0 -20px;}
#sec01 .pros .box > .border{font-size: 20px;color: #7e6048;}
#sec01 .pros .box > .border .ttl{padding-bottom: 10px;font-weight: 900;text-align: center;}
#sec01 .pros .box > .border .txt{}
#sec01 .pros .box > .border .txt b{}

@media screen and (max-width: 1400px){
	#sec01 .pros .box {width: 150px;height: 150px;}
	#sec01 .pros .box > .border{font-size: 16px;}
	#sec01 .pros .box > .border .ttl{padding-bottom: 5px;}
}

@media screen and (max-width: 1280px){
}

@media screen and (max-width: 960px){
	#sec01 .pros .box {width: 120px;height: 120px;}
	#sec01 .pros .box > .border{font-size: 14px;}
	#sec01 .pros .box > .border .ttl{padding-bottom: 5px;}
	#sec01 .slick-dots {bottom:30px}
}

@media screen and (max-width: 768px){
	#sec01 .main_slide .pc-only{display: none;}
	#sec01 .main_slide .t-only{display: block;}
	#sec01 .pros .box {width: 100px;height: 100px;padding: 10px;}
	#sec01 .pros .box > .border .ttl{padding-bottom: 5px;}
	#sec01 .pros .box:nth-of-type(2) {margin: 0px -10px;}
	#sec01 .slick-dots {width: 100%;text-align:center;}
	.sec01_aside {top: calc(50% + 50px);width:70px;height: 350px;}
	.sec01_aside > a {padding:20px 24px 20px 0px}
}

@media screen and (max-width: 600px){
	.aside {display: none;}
}

@media screen and (max-width:500px) {
	#sec01 .main_slide .t-only{display: none;}
	#sec01 .main_slide .m-only{display: block;}
}

/* section02 */
#sec02 {width:100%; overflow:hidden;}
.sec02-wr {width:100%; padding:20px; background:#f6f6f6;}
.sec02-wr .main-con-wr {margin:0 auto;justify-content: space-around;align-items:center;}
.sec02-wr .main-con-wr .con-ttl {padding: 10px 20px 20px;}
.sec02-wr .main-con-wr .con-ttl .eng {font-size: 17px;color: #acacac;letter-spacing: 8px;margin-bottom: 15px;font-weight: 300;}
.sec02-wr .main-con-wr .con-ttl .ttl {font-size:30px;color:#333;line-height: 40px;}
.sec02-wr .main-con-wr .con-menu {padding:20px;}
.sec02-wr .main-con-wr .con-menu a {display:inline-block;padding: 20px 40px;text-align: center;}
.sec02-wr .main-con-wr .con-menu a .ic {display:block; transition:all 0.3s;width:155px;height:155px;border-radius:100%;margin:0 auto;position:relative;}
.sec02-wr .main-con-wr .con-menu a .ic.ic01 {background:url('../img/sec01_con01.png') no-repeat center #fff;}
.sec02-wr .main-con-wr .con-menu a .ic.ic02 {background:url('../img/sec01_con02.png') no-repeat center #fff;}
.sec02-wr .main-con-wr .con-menu a .ic.ic03 {background:url('../img/sec01_con03.png') no-repeat center #fff;}
.sec02-wr .main-con-wr .con-menu a .ic.ic04 {background:url('../img/sec01_con04.png') no-repeat center #fff;}
.sec02-wr .main-con-wr .con-menu a .ic.ic05 {background:url('../img/sec01_con05.png') no-repeat center #fff;}
.sec02-wr .main-con-wr .con-menu a .ic::after {display:block;content:'';position:absolute;transition:all 0.3s;opacity:0;width:40px;height:40px;border-radius:100%;background: #896045;top: -10px;right: -10px;}
.sec02-wr .main-con-wr .con-menu a:hover .ic::after {top:5px;right: 5px;opacity:1;}

#sec02 .tab-only{display: none;}

/* 탭 */
.tabs-title-wr{background: #433930;cursor: pointer;}
.tabs-title {display: none;font-size: 16px;padding: 15px 30px;color: #FFF;font-weight: 500;background: url('../img/menu_arr_w.png') no-repeat center right 20px;}
.tabs{display: grid;grid-template-columns: repeat(5, 1fr);}
.tabs .nope {display: none;}
.tabs .nope1 {display: none;}
.tabs > li{}
.tabs > li > a{display: flex;justify-content: center;align-items: center;grid-gap: 10px;padding: 18px 0;background: #433930;color: #FFF;font-size: 18px;font-weight: 500;border-right:1px solid rgba(255,255,255,0.2);transition: all 0.3s;}
.tabs > li > a:hover{background: #393129;}

.tabs .icon{width: 48px;height: 42px;background-size: contain !important;display: inline-block;}

.tabs .txt{display: inline-block;}

@media screen and (max-width: 1300px) {
	.tabs > li > a{font-size: 16px;}
	.tabs .icon {width:40px;height:35px;}
}

@media screen and (max-width: 1100px) {
	.tabs{grid-template-columns: repeat(4, 1fr);}
	.tabs .nope {display: block;}
	.tabs > li > a {border-bottom: 1px solid rgba(255, 255, 255, 0.2)}
}

@media screen and (max-width: 768px) {
	#sec02 .pc-only{display: none;}
	#sec02 .tab-only{display: block;}
	.tabs-title {display:block;}
	.tabs{display:none;grid-template-columns: repeat(1, 1fr);position: absolute;width: 100%;z-index: 1;}
	.tabs.active{display:block;}
		.tabs .nope {display:none;}
	.tabs .nope1 {display:none;}
	.tabs > li > a {background: #9b8571;justify-content:start;padding: 11px 0;}
	.tabs > li > a.active {background: #847261;}
	.tabs > li > a:hover {background: #847261;}
	.tabs .icon {width:32px;height:26px;}
}

.sec02-wr .main-con-wr .con-menu a span {padding: 20px 10px 0;display:block;color:#2a2a2a;font-size: 18px;transition:all 0.3s;}
.sec02-wr .main-con-wr .con-menu a:hover span {color: #896045;}

@media screen and (max-width:1550px){
  .sec02-wr .main-con-wr .con-ttl {text-align:center;}
  .sec02-wr .main-con-wr .con-ttl .eng {font-size:15px;}
  .sec02-wr .main-con-wr .con-ttl .ttl {font-size: 25px;line-height:35px;}
  .sec02-wr .main-con-wr .con-menu {padding:0;}
  .sec02-wr .main-con-wr .con-menu a {padding: 0 10px 20px;}
}

@media screen and (max-width:960px){
  .sec02-wr {padding:20px 10px;}
  .sec02-wr .main-con-wr .con-ttl .eng {font-size: 16px;margin-bottom: 10px;word-break: keep-all;letter-spacing: 3px;}
  .sec02-wr .main-con-wr .con-ttl .ttl {font-size: 20px;line-height: 26px;word-break: keep-all;}
  .sec02-wr .main-con-wr .con-menu a {padding:0 10px 20px;}
  .sec02-wr .main-con-wr .con-menu a .ic {width: 90px;height: 90px;}
  .sec02-wr .main-con-wr .con-menu a .ic::after {width:24px;height:24px;}
  .sec02-wr .main-con-wr .con-menu a span {font-size:15px;}
}

@media screen and (max-width:768px){
  .sec02-wr .main-con-wr .con-ttl .ttl {font-size:18px;}
}

@media screen and (max-width:600px){
  .sec02-wr .main-con-wr .con-menu {width:100%;max-width:280px;overflow:hidden;}
  .sec02-wr .main-con-wr .con-menu a {width:50%;float:left;}
}


/* section03 */
#sec03 {width:100%; overflow:hidden;}
#sec03{background: url('../img/sec03-bg.png') no-repeat left bottom;}
.sec03-wr {width:100%;justify-content: space-between;align-items: center;}
.sec03-wr .left-box {width: 20%;vertical-align: middle;padding: 50px;}
.sec03-wr .left-box .eng {font-size: 17px;color: #acacac;letter-spacing: 8px;margin-bottom: 15px;font-weight: 300;}
.sec03-wr .left-box .ttl {font-size: 38px;color:#333;line-height: 45px;font-weight: 700;}

.gal-arr {padding:20px 0;width: 100%;overflow: hidden;} /* .sec03-wr .left-box가 아닌 .gal-slides의 속성입니다 */
.gal-arr .slick-arrow {display:block; width:60px;height:60px;border-radius:100%;transition:all 0.3s; float:left;}
.gal-arr .gal-left {background:url('../img/arrow-left-b.png') no-repeat center #fff;border:1px solid #ddd;}
.gal-arr .gal-right {background:url('../img/arrow-right-b.png') no-repeat center #fff;margin:0 10px;border:1px solid #ddd;}
.gal-arr .gal-left:hover {background:url('../img/arrow-left-w.png') no-repeat center #896045;border:1px solid #896045;}
.gal-arr .gal-right:hover {background: url('../img/arrow-right-w.png') no-repeat center #896045;border: 1px solid #896045;}
.gal-arr .pagingInfo {font-size:16px;color:#555;padding:20px;letter-spacing:10px;display:block;float: left;}

.sec03-wr .right-box {width: 80%;padding: 180px 50px;border-left: 1px solid #ddd;position: relative;opacity: 1 !important;}
.sec03-wr .right-box:after {display:block; content:''; position:absolute; right:0; top:0; width: 50%; height:100%;background:url('../img/sec03_slidebg.jpg') no-repeat center;z-index:-1; background-size:cover;}
.sec03-wr .right-box .gal-slides {width:100%;overflow:hidden;padding: 20px 0;}
.sec03-wr .right-box .gal-slides .slick-list {margin:0 -15px;}
.sec03-wr .right-box .gal-slides .slick-slide {width:100%;border:12px solid #fff;transition:all 0.3s;box-shadow:0 0 10px rgba(0,0,0,0.1);margin:0 15px;float:left;display: block;position:relative;}
.sec03-wr .right-box .gal-slides .slick-slide img {width:100%;}
.sec03-wr .right-box .gal-slides .slick-slide .ttl {position:absolute;width:100%;background: url('../img/more-arrow-w.png') no-repeat center right 20px rgba(0,0,0,0.5);color:#fff;transition:all 0.3s;padding: 25px 30% 20px 25px;font-size:20px;bottom:0;left:0;}
.sec03-wr .right-box .gal-slides .slick-slide:hover {border-color: #896045;}
.sec03-wr .right-box .gal-slides .slick-slide:hover .ttl {background-color: #896045;}
.sec03-wr .right-box .gal-slides .slick-slide.slick-current {border-color: #896045;}
.sec03-wr .right-box .gal-slides .slick-slide.slick-current .ttl {background-color: #896045;}

@media screen and (max-width:1500px){
  .sec03-wr .right-box {padding: 120px 20px;}
  .sec03-wr .right-box .gal-slides .slick-list {margin:0 -5px;}
  .sec03-wr .right-box .gal-slides .slick-slide {border-width:8px;margin: 5px;}
  .sec03-wr .right-box .gal-slides .slick-slide .ttl {padding: 15px 60px 10px 10px;font-size:17px;background-size: 30px;}
}

@media screen and (max-width:1300px){
  .sec03-wr .left-box {width:100%;text-align:center;padding: 40px 20px 20px;}
  .gal-arr {text-align:center;padding-bottom: 10px;}
  .gal-arr .gal-left, .gal-arr .gal-right {float:none; display:inline-block !Important;}
  .gal-arr .pagingInfo {float:none;display:block !Important;font-size:14px;padding-bottom: 0;}
  .sec03-wr .right-box {border-left:0;width:100%;padding: 30px 20px;}
}

@media screen and (max-width:960px){
  .sec03-wr .left-box .eng {font-size: 16px;margin-bottom: 10px;word-break: keep-all;letter-spacing: 3px;}
  .sec03-wr .left-box .ttl {font-size: 34px;line-height: 40px;word-break: keep-all;}
  .gal-arr .slick-arrow {width:50px; height:50px;}
  .sec03-wr .right-box .gal-slides {padding:5px 0;}
}

@media screen and (max-width:768px){
	.sec03-wr .right-box:after{display:none;}
}

/* section04 */
#sec04 {width:100%; overflow:hidden;}
.sec04-wr {width:100%;}
.sec04-wr .con-list {width:100%;align-items:center;display: table;}
.sec04-wr .con-list a {display: table-cell;width: calc(100% / 4);text-align:center;background-size: cover !important;transition:all 0.3s;height: 830px;vertical-align: middle;color:#fff;transition-delay: 0.1s;}
.sec04-wr .con-list a.con-li-01 {background:url('../img/con-li-01on.jpg') no-repeat center;position: relative;}
.sec04-wr .con-list a.con-li-02 {background:url('../img/con-li-02on.jpg') no-repeat center;position: relative;}
.sec04-wr .con-list a.con-li-03 {background:url('../img/con-li-03on.jpg') no-repeat center;position: relative;}
.sec04-wr .con-list a.con-li-04 {background:url('../img/con-li-04on.jpg') no-repeat center;position: relative;}
.sec04-wr .con-list a.con-li-01:hover {background:url('../img/con-li-01.jpg') no-repeat center;}
.sec04-wr .con-list a.con-li-02:hover {background:url('../img/con-li-02.jpg') no-repeat center;}
.sec04-wr .con-list a.con-li-03:hover {background:url('../img/con-li-03.jpg') no-repeat center;}
.sec04-wr .con-list a.con-li-04:hover {background:url('../img/con-li-04.jpg') no-repeat center;}

.sec04-wr .con-list a .ic {display:block; width:100px;height:100px;margin:0 auto 10px;}
.sec04-wr .con-list a.con-li-01 .ic {background:url('../img/sec04_con01.png') no-repeat center;}
.sec04-wr .con-list a.con-li-02 .ic {background:url('../img/sec04_con02.png') no-repeat center;}
.sec04-wr .con-list a.con-li-03 .ic {background:url('../img/sec04_con03.png') no-repeat center;}
.sec04-wr .con-list a.con-li-04 .ic {background:url('../img/sec04_con04.png') no-repeat center;}

.sec04-wr .con-list a .eng {font-size: 19px;font-weight:700;letter-spacing:1px;opacity:0.5;padding-bottom: 5px;}
.sec04-wr .con-list a .eng02 {font-size: 13px;font-weight:300;letter-spacing:5px;opacity: 0.8;}
.sec04-wr .con-list a .ttl {font-size: 26px;padding: 0 0 35px;padding: 30px;display: inline-block;transition:all 0.3s;font-weight:500;transition-delay: 0.1s;}
.sec04-wr .con-list a .ttl:after {display:block; content:''; transition:all 0.3s;position:absolute; width:1px;height:0px;background:#fff;left:50%;bottom:0;}
.sec04-wr .con-list a .txt {display:block;opacity:0;font-size:17px;width:100%;left:0;overflow:hidden;letter-spacing:0px;transition:all 0.3s;}
.sec04-wr .con-list a:hover .ttl {position:relative;background: rgba(0,0,0,0.18);}
.sec04-wr .con-list a:hover .txt {opacity:1;padding-bottom:30px;}

@media screen and (max-width:1300px){
  .sec04-wr .con-list a {height:700px;}
  .sec04-wr .con-list a .ic {width:70px; height:70px; background-size:100% !important;}
  .sec04-wr .con-list a .ttl {font-size:25px;}
  .sec04-wr .con-list a .txt {font-size:15px;}
}

@media screen and (max-width:960px){
  .sec04-wr .con-list {display: flex;flex-wrap: wrap;}
  .sec04-wr .con-list a {width: 50%;display:block;height:auto;min-height: 250px;padding: 0;}
  .sec04-wr .con-list a .eng {opacity:1;font-size:15px;}
  .sec04-wr .con-list a .eng02 {font-size:12px;letter-spacing:2px; opacity:1;}
  .sec04-wr .con-list a .ttl {font-size:20px;margin:0 auto 10px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
	.sec04-wr .con-list a:hover .ttl {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
}

@media screen and (max-width:500px){
  .sec04-wr .con-list a {min-height: 180px;padding: 0;}
  .sec04-wr .con-list a .ttl {padding:5px;font-size:16px;}
  .sec04-wr .con-list a:hover .ttl {font-size:16px;display:block;width:85%;padding:20px 0}

}

/* 카톡&전화 상담 */
.counsel{display: none;position: fixed;bottom: 50px;right: 5px;gap: 10px;flex-direction: column;animation: motion 0.5s linear 0s infinite alternate;margin-top: 0;z-index: 9;}

@keyframes motion {
	0% {margin-bottom: 0px;}
	70% {margin-bottom: 10px;}
	100% {margin-bottom: 10px;}
}

@media screen and (max-width:960px) {
	.counsel{display: flex;}
}

@media screen and (max-width:768px) {
	.counsel{width: 65px;}
}

@media screen and (max-width:500px) {
	.counsel{width: 60px;}
}